<bugID>1134409<Summary>[e10s] "Full Screen" in remote browser causes unsafe CPOW usage warning</Summary><Description>+++ This bug was initially created as a clone of Bug #1133577 +++

STR:

1) Visit a site with some &lt;video/&gt;s on it in an e10s window
2) Right-click on a &lt;video/&gt;, and choose "Full Screen"

This causes an "unsafe CPOW usage" warning in the Browser Console.

In browser/base/content/nsContextMenu.js:

  fullScreenVideo: function () {
    let video = this.target;
    if (document.mozFullScreenEnabled)
      video.mozRequestFullScreen(); &lt;-- Causes CPOW warning
  },</Description></bugID>